[Main]
SplashScreen=1
Left=109
Top=38
Right=827
Bottom=646
Maximized=0
DockWindows=1
ToolBar=1
AltMaximized=0
ToolBar AltVisible=1
[Color]
AltVisible=0
History=4
History[1].R=255
History[1].G=0
History[1].B=0
History[1].Age=0
History[2].R=255
History[2].G=114
History[2].B=0
History[2].Age=1
History[3].R=255
History[3].G=144
History[3].B=0
History[3].Age=2
History[4].R=0
History[4].G=87
History[4].B=255
History[4].Age=3
Model=HSV
Visible=0
Left=37
Top=467
[Organizer]
AltVisible=0
Left=125
Top=461
Width=640
DockSite=Bottom
Visible=1
[Tool Settings]
AltVisible=0
Color Tolerance=5
Nib Custom Size=15
Nib Size=1
Spray Density=50
Left=545
Top=458
Visible=0
[Tools]
AltVisible=0
Left=0
Top=12
DockSite=Right
Visible=1
[Zoom]
AltVisible=0
IsZoom=0
Level=50
IsGrid=1
IsTransparent=1
Left=570
Top=391
Visible=0
[Selection]
IsTrasparentMode=1
[Files]
OpenDialog.IsPlayPreview=1
SaveDialog.IsPlayPreview=1
History=4
[Frame Item Default]
Width=796
Height=499
Transparency=0
IsZip=1
JPGQuality=90
[Text]
Left=337
Top=275
Right=697
Bottom=401
[Picture Styles]
Count=5
Style[1].Name=1. Malá ikona
Style[1].Width=16
Style[1].Height=16
Style[1].Transparency=1
Style[1].PaperColor=16777215
Style[1].IsBuildIn=1
Style[2].Name=2. Kurzor myši alebo ikona
Style[2].Width=32
Style[2].Height=32
Style[2].Transparency=1
Style[2].PaperColor=16777215
Style[2].IsBuildIn=1
Style[3].Name=3. Tvar
Style[3].Width=128
Style[3].Height=128
Style[3].Transparency=1
Style[3].PaperColor=16777215
Style[3].IsBuildIn=1
Style[4].Name=4. Strana v Imagine
Style[4].Width=796
Style[4].Height=499
Style[4].Transparency=0
Style[4].PaperColor=16777215
Style[4].IsBuildIn=1
Style[5].Name=5. Maľba
Style[5].Width=1024
Style[5].Height=768
Style[5].Transparency=2
Style[5].PaperColor=16777215
Style[5].IsBuildIn=1
